# Generated by Django 3.1.1 on 2020-10-23 18:12

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('Activity', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='participant',
            name='activities',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='Activity.activities'),
        ),
    ]
